Author Topic: Stop Making Protocol Incompatible With Old Versions - niksus  (Read 4334 times)

Phred

  • Newbie
  • *
  • Posts: 39
Stop Making Protocol Incompatible With Old Versions - niksus
« on: September 10, 2012, 10:04:03 AM »
My only wish is to stop making protocol incompatible with old versions.

I'm currently afraid of update - every time, one or more of the clients gets isolated and not accessible, if you don't do it everywhere at once.

(This needs its own thread.)

I've just commented elsewhere here that this really requires an 'unattended installation' option, for upgrade upon reboot.
Somehow the agreement for 'commercial/non-commercial' would be have to be established during 'pre-configuration'. 
A licence authentication could be made after successful connection, if appropriate.
« Last Edit: September 10, 2012, 10:05:34 AM by Phred »